{
	"@metadata": {
		"authors": [
			"Brettchenweber",
			"Church of emacs",
			"DaSch",
			"FF11",
			"Geitost",
			"Hoo",
			"Inkowik",
			"Kghbln",
			"Luke081515",
			"MF-Warburg",
			"MGChecker",
			"Metalhead64",
			"Mglaser",
			"MichaelFrey",
			"Predatorix",
			"Raimond Spekking",
			"Revolus",
			"ThePiscin",
			"Umherirrender",
			"Vogone",
			"Wnme",
			"Matma Rex"
		]
	},
	"abusefilter-edit-builder-vars-global-user-groups": "Globale Gruppen, in denen der Benutzer ist",
	"action-centralauth-createlocal": "Erstellung eines lokalen Benutzerkontos erzwingen",
	"action-centralauth-lock": "globale Benutzerkonten zu sperren oder freizugeben",
	"action-centralauth-merge": "Benutzerkonten zusammenzuführen",
	"action-centralauth-suppress": "globales Benutzerkonto unterdrücken oder verstecken",
	"action-centralauth-rename": "globale Benutzerkonten umzubenennen",
	"action-centralauth-unmerge": "die Zusammenführung globaler Benutzerkonten aufzuheben",
	"action-globalgroupmembership": "die Mitgliedschaft in globalen Gruppen zu bearbeiten",
	"action-globalgrouppermissions": "globale Gruppen zu verwalten",
	"centralauth": "Verwaltung globaler Benutzerkonten",
	"centralauth-abortlogin-renamed": "Dein Benutzerkonto wurde in „$1“ umbenannt. Bitte verwende stattdessen diesen Benutzernamen.",
	"centralauth-account-exists": "Das Benutzerkonto konnte nicht erstellt werden: Der gewünschte Benutzername wird bereits von einem anderen Benutzer auf einem anderen Wiki verwendet.",
	"centralauth-account-exists-reset": "Der Benutzername $1 ist nicht auf diesem Wiki registriert, allerdings kannst du das Passwort auf [[Special:CentralAuth/$1|einem Wiki zurücksetzen, wo er vorhanden ist]].",
	"centralauth-account-rename-exists": "Das Benutzerkonto konnte nicht erstellt werden: Der Benutzername ist bereits in Verwendung. Bitte wähle einen anderen Namen.",
	"centralauth-account-unattached-exists": "Das Benutzerkonto konnte nicht erstellt werden: Der Benutzername ist bereits in Verwendung. Bitte wähle einen anderen Namen.",
	"centralauth-admin-action-hide-lists": "Ausgewählte Benutzerkonten von der Liste der globalen Benutzer verstecken",
	"centralauth-admin-action-hide-nochange": "Sichtbarkeitsebenen nicht ändern",
	"centralauth-admin-action-hide-none": "Ausgewählte Benutzerkonten einblenden",
	"centralauth-admin-action-hide-oversight": "Ausgewählte Benutzerkonten komplett verstecken",
	"centralauth-admin-action-lock-lock": "Ausgewählte Benutzerkonten sperren",
	"centralauth-admin-action-lock-nochange": "Sperren nicht ändern",
	"centralauth-admin-action-lock-unlock": "Ausgewählte Benutzerkonten freigeben",
	"centralauth-admin-already-unmerged": "$1 wird übersprungen, da bereits abgespalten.",
	"centralauth-admin-bad-input": "Ungültige Auswahl.",
	"centralauth-admin-blocked-reason": "Grund: $1",
	"centralauth-admin-blocked2": "Gesperrt bis $2, $3.",
	"centralauth-admin-blocked2-indef": "Unbegrenzt gesperrt.",
	"centralauth-admin-blocklog": "Benutzersperr-Logbuch",
	"centralauth-admin-delete-button": "Dieses Benutzerkonto löschen",
	"centralauth-admin-delete-confirm": "Bist du sicher, dass du dieses Konto löschen möchtest?",
	"centralauth-admin-delete-description": "Die Löschung des globalen Benutzerkontos wird alle lokalen Benutzerkonten abspalten und den globalen Namen für einen anderen Benutzer freilassen.\nAlle lokalen Benutzerkonten bleiben vorhanden.",
	"centralauth-admin-delete-nonexistent": "Fehler: Es gibt kein globales Benutzerkonto „<nowiki>$1</nowiki>“.",
	"centralauth-admin-delete-success": "Das globale Benutzerkonto „<nowiki>$1</nowiki>“ wurde erfolgreich gelöscht.",
	"centralauth-admin-delete-title": "Benutzerkonto löschen",
	"centralauth-admin-group-temporary": "$1 ''(temporär)''",
	"centralauth-admin-hidden-list": "von der Liste der globalen Benutzer",
	"centralauth-admin-hidden-oversight": "unterdrückt",
	"centralauth-admin-info-attached": "Anzahl der verbundenen Benutzerkonten:",
	"centralauth-admin-info-editcount": "Anzahl der Bearbeitungen in allen Wikis:",
	"centralauth-admin-info-groups": "Globale {{PLURAL:$1|Gruppe|Gruppen}}:",
	"centralauth-admin-info-groups-manage": "verwalten",
	"centralauth-admin-info-header": "Globale Benutzerkonteninformationen",
	"centralauth-admin-info-hidden": "Versteckt:",
	"centralauth-admin-info-locked": "Gesperrt:",
	"centralauth-admin-info-registered": "Registriert:",
	"centralauth-admin-info-unattached": "Anzahl der nicht verbundenen Benutzerkonten:",
	"centralauth-admin-info-username": "Benutzername:",
	"centralauth-admin-intro": "Spezialseite zur Verwaltung globaler Benutzerkonten.",
	"centralauth-admin-list-attached-on": "Verbunden seit",
	"centralauth-admin-list-blocked": "Gesperrt",
	"centralauth-admin-list-editcount": "Bearbeitungszähler",
	"centralauth-admin-list-groups": "Gruppen",
	"centralauth-admin-list-legend-ro": "Liste lokaler Konten",
	"centralauth-admin-list-legend-rw": "Zusammenführung für lokale Benutzerkonten aufheben",
	"centralauth-admin-list-localwiki": "Lokales Wiki",
	"centralauth-admin-list-method": "Methode",
	"centralauth-admin-logsnippet": "Vorherige Änderungen an globalen Benutzerkonten",
	"centralauth-admin-lookup-ro": "Benutzerinformationen zeigen",
	"centralauth-admin-lookup-rw": "Benutzerkonto verwalten",
	"centralauth-admin-manage": "Benutzerkontendaten verwalten",
	"centralauth-admin-merge": "Ausgewählte Benutzerkonten zusammenführen",
	"centralauth-admin-multi-bot": "Letzte Änderungen",
	"centralauth-admin-multi-botcheck": "Einträge auf [[Special:RecentChanges|{{int:recentchanges}}]] als Boteinträge markieren.",
	"centralauth-admin-multi-intro": "Mehrere globale Benutzerkonten in einem Schritt aktualisieren",
	"centralauth-admin-multi-notfound": "Die Suche hat keine Benutzernamen zurückgegeben.",
	"centralauth-admin-multi-searchprefix": "Oder Suche nach Benutzernamen mit einem Präfix",
	"centralauth-admin-multi-username": "Gib einen oder mehrere Benutzernamen ein, die durch Zeilenwechsel getrennt werden.",
	"centralauth-admin-no": "Nein",
	"centralauth-admin-no-unified": "Für diesen Benutzernamen gibt es kein globales Benutzerkonto.",
	"centralauth-admin-none-selected": "Es wurden keine zu ändernden Benutzerkonten ausgewählt.",
	"centralauth-admin-nonexistent": "Es gibt kein globales Benutzerkonto „<nowiki>$1</nowiki>“.",
	"centralauth-admin-not-authorized": "Du hast keine Berechtigung, diese Aktion durchzuführen.",
	"centralauth-admin-permission": "Die Zusammenführung von Benutzerkonten für andere Benutzer kann nur durch Stewards erfolgen.",
	"centralauth-admin-reason": "Grund:",
	"centralauth-admin-reason-other": "Anderer/ergänzender Grund:",
	"centralauth-admin-reason-other-select": "Anderer Grund:",
	"centralauth-admin-rename-in-progress": "Dieses Benutzerkonto wird derzeit umbenannt. Du kannst [[Special:GlobalRenameProgress/$1|den Fortschritt der Umbenennung ansehen]]. Das globale Umbenennungs-Logbuch für diesen Benutzer wird unten angezeigt.",
	"centralauth-admin-setstatus-success": "Du hast den Status für dieses globale Benutzerkonto erfolgreich geändert.",
	"centralauth-admin-status": "Globalen Kontenstatus ändern",
	"centralauth-admin-status-hidden": "Versteckt:",
	"centralauth-admin-status-hidden-list": "Das Benutzerkonto ist in der Liste der globalen Benutzer ausgeblendet",
	"centralauth-admin-status-hidden-no": "Benutzerkonto ist nicht versteckt",
	"centralauth-admin-status-hidden-oversight": "Konto ist vollständig versteckt",
	"centralauth-admin-status-intro": "Du kannst dieses Formular nutzen, um den Status für dieses globale Benutzerkonto zu ändern.",
	"centralauth-admin-status-locked": "Gesperrt:",
	"centralauth-admin-status-locked-no": "Benutzerkonto ist nicht gesperrt",
	"centralauth-admin-status-locked-yes": "Benutzerkonto ist vom Einloggen gesperrt",
	"centralauth-admin-status-nonexistent": "Fehler: Das globale Benutzerkonto „<nowiki>$1</nowiki>“ existiert nicht.",
	"centralauth-admin-status-reasons": "* Allgemeine Sperrgründe\n** Vandalismuskonto\n** Spamkonto\n* Allgemeine Sperr- und Versteckgründe\n** missbräuchlicher Benutzername\n** unangemessene persönliche Daten",
	"centralauth-admin-status-submit": "Status ändern",
	"centralauth-admin-suppressreason": "Global unterdrückt durch $1. Grund: $2",
	"centralauth-admin-title": "Globales Benutzerkonto für $1 verwalten",
	"centralauth-admin-title-ro": "Globale Benutzerkonteninformationen für $1",
	"centralauth-admin-too-many-edits": "Das globale Benutzerkonto „<nowiki>$1</nowiki>“ hat mehr als {{PLURAL:$2|eine Bearbeitung|$2 Bearbeitungen}} und kann nicht versteckt werden.",
	"centralauth-admin-unattached": "nicht verbunden",
	"centralauth-admin-unhide-nonexistent": "Fehler: Das globale Benutzerkonto „<nowiki>$1</nowiki>“ ist nicht vorhanden.",
	"centralauth-admin-unmerge": "Ausgewählte Benutzerkonten trennen",
	"centralauth-admin-unmerge-success": "Es {{PLURAL:$1|wurde 1 Benutzerkonto|wurden $1 Benutzerkonten}} erfolgreich abgespalten.",
	"centralauth-admin-username": "Benutzername:",
	"centralauth-admin-view": "Benutzerkonteninformationen ansehen",
	"centralauth-admin-yes": "Ja",
	"centralauth-antispoof-desc": "Ermöglicht CentralAuth die Nutzung der AntiSpoof-Technologie",
	"centralauth-attach-list-attached": "Das globale Benutzerkonto mit dem Namen „$1“ beinhaltet die folgenden Benutzerkonten:",
	"centralauth-attach-submit": "Benutzerkonto integrieren",
	"centralauth-attach-success": "Das Benutzerkonto wurde in das globale Benutzerkonto integriert.",
	"centralauth-attach-text": "Dieses Benutzerkonto wurde noch nicht in ein globales Benutzerkonto integriert.\nWenn das globale Benutzerkonto auch von dir ist, kannst du die Zusammenführung veranlassen, indem du hier das Passwort des globalen Benutzerkontos eingibst:",
	"centralauth-attach-title": "Benutzerkonto bestätigen",
	"centralauth-block-already-locked": "Das Benutzerkonto [[Special:CentralAuth/$1|$1]] ist bereits global gesperrt.",
	"centralauth-block-editing-page": "$1 {{PLURAL:$1|Seite|Seiten}}",
	"centralauth-block-editing-ns": "$1 {{PLURAL:$1|Namensraum|Namensräume}}",
	"centralauth-centralautologin-alreadyloggedinlocally": "Du bist bereits lokal angemeldet.",
	"centralauth-centralautologin-badparams": "Die angegebenen Authentifikationsparameter waren ungültig.",
	"centralauth-centralautologin-badstate": "Ungültiger Status „$1“.",
	"centralauth-centralautologin-badstate-central": "Der Status „$1“ ist auf dem zentralen Wiki nicht gültig.",
	"centralauth-centralautologin-badstate-local": "Der Status „$1“ ist auf dem lokalen Wiki nicht gültig.",
	"centralauth-centralautologin-badwiki": "Das Wiki „$1“ ist zur zentralen Anmeldung ungültig.",
	"centralauth-centralautologin-corsfail": "CORS-Origin-Prüfung fehlgeschlagen.",
	"centralauth-centralautologin-desc": "Diese Spezialseite wird von MediaWiki intern verwendet.\nWenn du eine verlinkte Domain besuchst und du nicht angemeldet bist, verwendet das zentrale Anmeldesystem diese Seite, um zu bestimmen, ob du auf der zentralen Domain angemeldet bist.\nDu hast diese Seite ohne irgendwelche Authentifizierungsdaten angefordert, so dass nichts weiter geschieht.",
	"centralauth-centralautologin-logged-in": "Du bist als „$1“ zentral angemeldet. Aktualisiere die Seite, um deine Benutzereinstellungen anzuwenden.",
	"centralauth-centralautologin-logged-in-nouser": "Du bist zentral angemeldet. Lade die Seite erneut, um deine Benutzereinstellungen anzuwenden.",
	"centralauth-centralautologin-lostsession": "Die Sitzungsdaten sind verloren gegangen.",
	"centralauth-centralautologin-notposted": "Das zentrale Anmeldeformular muss mit der POST-Methode aufgerufen werden.",
	"centralauth-centralautologin-p3p-explanation": "Bestimmte Browser erfordern eine [https://www.w3.org/TR/P3P/#compact_policies P3P-kompakte Richtlinie] für Cookies, die in einigen Fällen gesendet oder empfangen werden sollen, einschließlich der SUL-Anmeldeprüfung. Dies ist eine unnötige Schleife, wenn man bedenkt, dass alle beteiligten Seiten in derselben Wiki-Gruppe sind und P3P selbst größtenteils veraltet und aufgegeben ist; glücklicherweise wird die ungültige Richtlinie, die auf diese Seite verlinkt, derzeit von den Standardkonfigurationen dieser Browser als „gut genug“ angesehen.\n\nBitte überprüfe die durch Menschen lesbare Datenschutzrichtlinie der Website, um zu bestimmen, wie viele der gesammelten Informationen verwendet werden dürfen.",
	"centralauth-complete": "Die Zusammenführung der Benutzerkonten ist abgeschlossen!",
	"centralauth-complete-text": "Du kannst dich nun auf jedem Wiki {{int:Centralauth-groupname}} anmelden, ohne ein neues Benutzerkonto anzulegen.",
	"centralauth-completelogin-back": "Zurück zur vorherigen Seite.",
	"centralauth-contribs-locked": "Dieses Benutzerkonto ist global gesperrt.\nSiehe die [[Special:CentralAuth/$1|Einzelheiten zum globalen Benutzerkonto]] für weitere Informationen.",
	"centralauth-contribs-locked-log": "Dieses Benutzerkonto ist global gesperrt.\nEs folgt der aktuellste Eintrag aus dem Sperr-Logbuch:",
	"centralauth-createlocal-already-exists": "Für das angegebene globale Benutzerkonto gibt es bereits ein lokales Benutzerkonto.",
	"centralauth-createlocal-no-global-account": "Ein solches globales Benutzerkonto gibt es nicht.",
	"centralauth-createlocal-pretext": "Verwende dieses Formular, um ein lokales Benutzerkonto für ein globales Benutzerkonto zu erstellen, wenn der Benutzer aus irgendeinem Grund nicht in der Lage ist, dies selbst zu tun.",
	"centralauth-createlocal-reason": "Grund",
	"centralauth-createlocal-success": "Lokales Benutzerkonto erstellt.",
	"centralauth-createlocal-suppressed": "Du kannst kein lokales Benutzerkonto für einen versteckten Benutzer erstellen.",
	"centralauth-createlocal-username": "Name des globalen Benutzerkontos",
	"centralauth-days-ago": "Vor $1 {{PLURAL:$1|Tag|Tagen}}",
	"centralauth-delete-empty-account": "Leeres Benutzerkonto",
	"centralauth-desc": "Erweitert das Wiki um eine [[Special:MergeAccount|Spezialseite]] zum Zusammenführen von Benutzerkonten in Wikis {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "Die Benutzerkontozusammenführung befindet sich gegenwärtig in einem Demonstrations-/Fehlersuchmodus. Zusammenführungsaktionen sind daher deaktiviert.",
	"centralauth-editgroup-delete-removemembers": "Vor dem Löschen einer Gruppe müssen alle Mitglieder aus der Gruppe entfernt werden.",
	"centralauth-editgroup-display": "Lokalisierter Name der Gruppe:",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|bearbeiten]])",
	"centralauth-editgroup-editsets": "([[Special:EditWikiSets|bearbeiten]])",
	"centralauth-editgroup-fieldset": "Rechte für $1",
	"centralauth-editgroup-invalid-name": "Es wurde ein ungültiger globaler Gruppenname angegeben",
	"centralauth-editgroup-invalid-name-lowercase": "Globale Gruppenbezeichner müssen vollständig klein geschrieben werden.",
	"centralauth-editgroup-member": "Lokalisierter Name der Gruppenmitglieder:",
	"centralauth-editgroup-member-edit": "$2 ([[MediaWiki:Group-$1-member|bearbeiten]])",
	"centralauth-editgroup-members": "Mitgliederliste:",
	"centralauth-editgroup-members-link": "[[Special:GlobalUsers/$1|Liste der Benutzer mit dem $2-Recht]]",
	"centralauth-editgroup-name": "Name der Gruppe:",
	"centralauth-editgroup-nonexistent": "Die globale Gruppe „$1“ ist noch nicht vorhanden.",
	"centralauth-editgroup-noset": "(keine)",
	"centralauth-editgroup-nowikiset": "Keine, gilt für alle Wikis.",
	"centralauth-editgroup-perms": "Zugewiesene Rechte:",
	"centralauth-editgroup-reason": "Grund:",
	"centralauth-editgroup-rename-taken": "Umbenennung fehlgeschlagen: Es gibt bereits eine Gruppe mit dem Namen „$1“.",
	"centralauth-editgroup-restrictions": "Wikigruppe, in denen diese Gruppe aktiv ist:",
	"centralauth-editgroup-submit": "Änderungen an globalen Gruppen speichern",
	"centralauth-editgroup-success": "Die globale Gruppe wurde geändert",
	"centralauth-editgroup-success-text": "Die globale Gruppe „$1“ wurde erfolgreich aktualisiert.\n[[Special:GlobalGroupPermissions|Zurück zur Verwaltung globaler Benutzergruppen]].",
	"centralauth-editset": "Wikigruppen",
	"centralauth-editset-badname": "Du hast einen ungültigen oder leeren Gruppennamen angegeben.",
	"centralauth-editset-badtype": "Du hast einen ungültigen Typ angegeben.",
	"centralauth-editset-badwikis": "{{PLURAL:$2|Das folgende Wiki ist|Die folgenden Wikis sind}} nicht vorhanden: $1.",
	"centralauth-editset-intro-ro": "Liste der vorhandenen Wikigruppen:",
	"centralauth-editset-intro-rw": "Die nachfolgenden Wikigruppen sind bereits angelegt.\nDu kannst eine Gruppe anschauen, bearbeiten oder eine eine Gruppe erstellen.",
	"centralauth-editset-item-rw": "[[Special:WikiSets/$2|$1]] ([[Special:WikiSets/delete/$2|löschen]])",
	"centralauth-editset-legend-delete": "Wikigruppe „$1“ löschen",
	"centralauth-editset-legend-edit": "Bearbeitung der Wikigruppe „$1“",
	"centralauth-editset-legend-new": "Erstellung einer neuen Wikigruppe",
	"centralauth-editset-legend-ro": "Liste der Wikigruppen",
	"centralauth-editset-legend-rw": "Wikigruppe bearbeiten oder erstellen",
	"centralauth-editset-legend-view": "Wikigruppe „$1“",
	"centralauth-editset-name": "Name:",
	"centralauth-editset-new": "Neue Gruppe erstellen",
	"centralauth-editset-notfound": "Wikigruppe „$1“ wurde nicht gefunden.",
	"centralauth-editset-nouse": "(keine)",
	"centralauth-editset-nowikis": "(keine)",
	"centralauth-editset-optin": "Opt-in (nur die angegebenen Wikis gehören zur Gruppe)",
	"centralauth-editset-optout": "Opt-out (umfasst alle Wikis außer den angegebenen)",
	"centralauth-editset-reason": "Grund:",
	"centralauth-editset-restwikis": "Wikis, die oben nicht enthalten sind:",
	"centralauth-editset-return": "Zurück zur normalen Ansicht",
	"centralauth-editset-setexists": "Es ist bereits eine Gruppe mit diesem Namen vorhanden",
	"centralauth-editset-submit": "Speichern",
	"centralauth-editset-submit-delete": "Löschen",
	"centralauth-editset-subtitle": "< [[Special:WikiSets|Liste der Wikigruppen]]",
	"centralauth-editset-success": "Wikigruppe erfolgreich geändert.",
	"centralauth-editset-success-delete": "Wikigruppe wurde erfolgreich gelöscht.",
	"centralauth-editset-type": "Typ:",
	"centralauth-editset-usage": "Benutzt in den Gruppen:",
	"centralauth-editset-wikis": "Wikis:",
	"centralauth-editset-zerowikis": "Keine Wikis angegeben.",
	"centralauth-error-badtoken": "Der angegebene Authentifizierungstoken ist entweder abgelaufen oder ungültig.",
	"centralauth-error-locked": "Du darfst keine Seiten bearbeiten, da dein Benutzerkonto global gesperrt ist.",
	"centralauth-error-nologinattempt": "Es ist kein aktiver Anmeldeversuch für deine Sitzung in Gang.",
	"centralauth-error-token-wrongattempt": "Der Authentifikationstoken gehört nicht zu deinem aktuellen Anmeldeversuch.\nEin anderer könnte derzeit versuchen, dich unter einem bösartigen Benutzerkonto anzumelden.",
	"centralauth-error-token-wronguser": "Der Token stimmt nicht mit deinem Sitzungsbenutzernamen überein.\nEin anderer könnte derzeit versuchen, dich unter einem bösartigen Benutzerkonto anzumelden.\nWenn du dich unter einem anderen Benutzer anmelden möchtest, melde dich bitte zuerst ab.",
	"centralauth-error-unmerged": "Du kannst keine Bearbeitungen vornehmen, da dein Benutzerkonto nicht zusammengeführt ist.",
	"centralauth-error-wrongprovider": "Diese Spezialseite ist mit Verwendung von $1 nicht verfügbar.",
	"centralauth-finish-incomplete": "Mehrere Benutzerkonten wurden mit diesem Passwort zusammengeführt. Andere Benutzerkonten wurden noch nicht bestätigt.",
	"centralauth-finish-login": "Anmeldung",
	"centralauth-finish-noconfirms": "Es konnte kein Benutzerkonto mit diesem Passwort bestätigt werden.",
	"centralauth-finish-password": "Passwort:",
	"centralauth-finish-problems": "Hast du Probleme oder gehören dir diese anderen Benutzerkonten nicht? [[m:Special:MyLanguage/Help:Unified login|Hier findest du Hilfe]]…",
	"centralauth-finish-send-confirmation": "Passwort per E-Mail zusenden",
	"centralauth-finish-text": "Wenn diese Benutzerkonten dir gehören, kannst du hier den Prozess der Benutzerkonten-Zusammenführung durch die Eingabe des Passwortes für die anderen Benutzerkonten fertig stellen:",
	"centralauth-finish-title": "Zusammenführung fertig stellen",
	"centralauth-finishglobaliseemail_body": "Deine E-Mail-Adresse wurde mit dem Benutzerkonto „$2“ auf allen\nProjekten verknüpft, mit deinem Hauptkonto auf {{SITENAME}}.\n\nUm zu bestätigen, dass dieses Benutzerkonto wirklich dir gehört und um\ndeine Konten zusammenzuführen, was wir nicht automatisch durchführen\nkonnten, und dein Benutzerkonto wiederherzustellen, falls du dein\nPasswort verloren hast, öffne bitte diesen Link in deinem Browser:\n\n$3\n\nFalls das Konto *nicht* dir gehört, folge diesem Link, um die\nE-Mail-Adressbestätigung abzubrechen:\n\n$5\n\nDieser Bestätigungscode läuft am $6 um $7 ab.",
	"centralauth-finishglobaliseemail_subject": "{{SITENAME}}-Benutzerkontenbestätigung",
	"centralauth-foreign-contributions": "$1 {{PLURAL:$1|Bearbeitung|Bearbeitungen}} auf $2",
	"centralauth-foreign-link": "Benutzer $1 auf $2",
	"centralauth-globalgroupperms-creategroup-submit": "Rechte zuweisen",
	"centralauth-globalgroupperms-group": "Gruppe",
	"centralauth-globalgroupperms-group-disabled": "(nicht auf diesem Wiki aktiviert)",
	"centralauth-globalgroupperms-group-listmembers": "Liste der Mitglieder",
	"centralauth-globalgroupperms-group-wikiset": "Satz von Wikis, auf denen diese Gruppe aktiv ist: $1",
	"centralauth-globalgroupperms-groups-intro": "Dies ist eine Liste aller globalen Benutzergruppen, die auf dieser Wikifarm konfiguriert sind mit ihren zugehörigen Benutzerzugriffsrechten und Wikisätzen. Benutzer mit den Berechtigungen können eine Gruppe durch Entfernung aller Rechte löschen.",
	"centralauth-globalgroupperms-management": "Verwaltung",
	"centralauth-globalgroupperms-newgroupname": "Neuer Gruppenname:",
	"centralauth-globalgroupperms-nogroups": "Es wurden keine globalen Gruppen definiert.",
	"centralauth-globalgroupperms-rights": "Rechte",
	"centralauth-globalgroupperms-wikiset-none": "Diese Gruppe ist auf allen Wikis aktiv.",
	"centralauth-groupname": "diese Wiki-Farm",
	"centralauth-hidden-blockreason": "global versteckt durch $1 am $2. Grund: $3",
	"centralauth-hours-ago": "Vor $1 {{PLURAL:$1|Stunde|Stunden}}",
	"centralauth-incomplete": "Zusammenführung unvollständig!",
	"centralauth-incomplete-text": "Sobald deine Benutzerkonten zusammengeführt sind, kannst du dich auf jedem Wiki {{int:Centralauth-groupname}} anmelden, ohne ein neues Benutzerkonto anzulegen.",
	"centralauth-invalid-wiki": "Die Wiki-Datenbank ist nicht vorhanden: $1.",
	"centralauth-list-attached": "{{PLURAL:$2|Das Benutzerkonto mit dem Namen „$1“ wurde auf dem folgenden Projekt|Die Benutzerkonten mit dem Namen „$1“ wurden auf den folgenden Projekten}} automatisch zusammengeführt:",
	"centralauth-list-attached-dryrun": "{{PLURAL:$2|Das Benutzerkonto mit dem Namen „$1“ auf dem folgenden Projekt wird|Die Benutzerkonten mit dem Namen „$1“ auf den folgenden Projekten werden}} automatisch zusammengeführt:",
	"centralauth-list-attached-title": "Zusammengeführte Benutzerkonten",
	"centralauth-list-home-dryrun": "Das Passwort und die E-Mail-Adresse, die du in diesem Wiki eingetragen hast, wird für die Zusammenführung der Benutzerkonten verwendet.",
	"centralauth-list-home-title": "Heimatwiki",
	"centralauth-list-unattached": "{{PLURAL:$2|Das Benutzerkonto „$1“ konnte|Die Benutzerkonten „$1“ konnten}} für {{PLURAL:$2|das folgende Projekt|die folgenden Projekte}} nicht automatisch als zu dir gehörend bestätigt werden;\nvermutlich {{PLURAL:$2|hat es|haben sie}} ein anderes Passwort als dein primäres Benutzerkonto:",
	"centralauth-list-unattached-title": "Nicht zusammengeführte Benutzerkonten",
	"centralauth-listusers-attached": "[[User:$1|lokal vorhanden]]",
	"centralauth-listusers-locked": "gesperrt",
	"centralauth-listusers-nolocal": "nicht verbunden oder lokal nicht vorhanden",
	"centralauth-log-entry-hide": "versteckte das globale Benutzerkonto „$1“",
	"centralauth-log-entry-lock": "sperrte das globale Benutzerkonto „$1“",
	"centralauth-log-entry-lockandhide": "sperrte und verbarg das globale Benutzerkonto „$1“",
	"centralauth-log-entry-unhide": "machte das globale Benutzerkonto „$1“ wieder sichtbar",
	"centralauth-log-entry-unlock": "entsperrte das globale Benutzerkonto „$1“",
	"centralauth-log-gblrename-oldname": "Früherer Benutzername",
	"centralauth-log-header": "Dieses Logbuch zeigt alle Löschungen, Sperrungen und Entsperrungen globaler Benutzerkonten.",
	"centralauth-log-name": "Globales Benutzerkonten-Logbuch",
	"centralauth-log-status-hidden": "Versteckt",
	"centralauth-log-status-locked": "gesperrt",
	"centralauth-log-status-none": "(keine)",
	"centralauth-log-status-oversighted": "unterdrückt",
	"centralauth-login-error-locked": "{{GENDER:$1|Du}} kannst dich nicht anmelden, da {{GENDER:$1|dein}} Benutzerkonto global gesperrt ist.",
	"centralauth-login-no-others": "Du wurdest automatisch in anderen Projekten {{int:Centralauth-groupname}} angemeldet.",
	"centralauth-login-progress": "Du wurdest auch bei {{PLURAL:$2|dem folgenden Wiki|den folgenden Wikis}} {{int:Centralauth-groupname}} automatisch angemeldet:",
	"centralauth-logout-no-others": "Du wurdest automatisch von anderen Projekten {{int:Centralauth-groupname}} abgemeldet.",
	"centralauth-logout-progress": "Du wurdest bei {{PLURAL:$2|dem folgenden Wiki|den folgenden Wikis}} {{int:Centralauth-groupname}} automatisch abgemeldet:",
	"centralauth-merge-attempt": "'''Prüfe das eingegebene Passwort mit den restlichen Benutzerkonten …'''",
	"centralauth-merge-denied": "Du hast nicht die erforderliche Berechtigung, um diese Seite aufrufen zu können.",
	"centralauth-merge-dryrun-complete": "Alle vorhandenen Benutzerkonten können automatisch zusammengeführt werden!\n\nBis jetzt wurden keine Änderungen an deinen Benutzerkonten vorgenommen.",
	"centralauth-merge-dryrun-home": "Das Migrationssystem konnte nicht bestätigen, dass du der Eigentümer des Heimatwiki-Benutzerkontos für diesen Benutzernamen bist.\n\nEin anderes Wiki wurde für deinen Benutzernamen als Heimatwiki bestimmt; folge dem untenstehenden Link und melde dich dort an, um die Benutzerkonten-Zusammenführung abzuschließen.",
	"centralauth-merge-dryrun-incomplete": "Es geht weiter, aber einige Benutzerkonten konnten nicht automatisch geprüft werden und werden in diesem ersten Schritt nicht zusammengeführt.\nEs wird dir möglich sein, diese später zusammenzuführen.\n\nBis jetzt wurden keine Änderungen an deinen Benutzerkonten vorgenommen.",
	"centralauth-merge-dryrun-or": "'''oder'''",
	"centralauth-merge-home-password": "Im Heimatwiki dieses Benutzerkontos (siehe unten) ist ein anderes Passwort, als das gerade von dir angegebene hinterlegt. Bitte gib das Passwort für dein Heimatwiki ein.",
	"centralauth-merge-method-admin": "durch Administrator zusammengeführtes Benutzerkonto",
	"centralauth-merge-method-admin-desc": "Zeigt an, dass das lokale Benutzerkonto manuell durch Stewards zusammengeführt wurde.\nDiese Möglichkeit ist zurzeit aus Sicherheitsgründen deaktiviert.",
	"centralauth-merge-method-empty": "keine Benutzerbeiträge",
	"centralauth-merge-method-empty-desc": "Zeigt an, dass das lokale Benutzerkonto zusammengeführt wurde, da es keine Bearbeitungen aufwies.",
	"centralauth-merge-method-login": "erstellt durch Anmeldung",
	"centralauth-merge-method-login-desc": "Zeigt an, dass das lokale Benutzerkonto automatisch erstellt wurde, als der Benutzer sich anmeldete.",
	"centralauth-merge-method-mail": "bestätigt durch E-Mail-Adresse",
	"centralauth-merge-method-mail-desc": "Zeigt an, dass das lokale Benutzerkonto zusammengeführt wurde, da die E-Mail-Adresse identisch mit der des Hauptbenutzerkontos war.",
	"centralauth-merge-method-new": "neues Benutzerkonto",
	"centralauth-merge-method-new-desc": "Zeigt an, dass das globale Benutzerkonto automatisch erstellt wurde, als das lokale Benutzerkonto erstellt wurde.",
	"centralauth-merge-method-password": "bestätigt durch Passwort",
	"centralauth-merge-method-password-desc": "Zeigt an, dass das lokale Benutzerkonto zusammengeführt wurde, da der Benutzer ein gültiges Passwort eingegeben hat.",
	"centralauth-merge-method-primary": "Heimatwiki",
	"centralauth-merge-method-primary-desc": "Dies ist das Wiki, in dem das Benutzerkonto ursprünglich zusammengeführt wurde.\nBeachte, dass es sich vom Heimatwiki des Benutzers unterscheiden kann.",
	"centralauth-merge-method-questionmark": "(?)",
	"centralauth-merge-no-accounts": "Es wurden in der zentralen Datenbank keine Benutzerkonten gefunden, die mit deinem Namen übereinstimmen! Die Datenbank muss fehlerhaft sein.",
	"centralauth-merge-notlogged": "Bitte <span class=\"plainlinks\">[$1 melde dich an]</span>, um zu prüfen, ob deine Benutzerkonten vollständig zusammengeführt wurden.",
	"centralauth-merge-step1-detail": "Bitte gib dein Passwort ein.\nEs wird zusammen mit deiner eingetragenen E-Mail-Adresse mit Benutzerkonten in den anderen Wikis abgeglichen, um Übereinstimmungen zu finden.\nEs werden keine Änderungen vorgenommen, bis du bestätigst, dass alles richtig ist.",
	"centralauth-merge-step1-submit": "Anmeldeinformationen bestätigen",
	"centralauth-merge-step1-title": "Benutzerkontenzusammenführung starten",
	"centralauth-merge-step2-detail": "Einige der Benutzerkonten konnten nicht automatisch deinem Heimat-Wiki zugeordnet werden. Wenn diese Konten dir gehören, kannst du dies bestätigen, indem du das Passwort zu diesen Konten eingibst.",
	"centralauth-merge-step2-submit": "Anmeldeinformationen bestätigen",
	"centralauth-merge-step2-title": "Weitere Benutzerkonten bestätigen",
	"centralauth-merge-step3-detail": "Du kannst nun ein globales Benutzerkonto für die folgenden Wikis erzeugen:",
	"centralauth-merge-step3-submit": "Benutzerkonten zusammenführen",
	"centralauth-merge-step3-title": "Globales Benutzerkonto erstellen",
	"centralauth-merge-welcome": "'''Dein Benutzerkonto wurde noch nicht in das globale Anmeldesystem von {{int:Centralauth-groupname}} überführt.'''\n\nFalls du dich für eine Migration deines Benutzerkontos entscheidest, wird es dir möglich sein, dich mit einem gemeinsamen Benutzernamen und Passwort in allen Projekten {{int:Centralauth-groupname}} in allen verfügbaren Sprachen anzumelden.\n\nWenn jemand anderes deinen Benutzernamen bereits in einem anderen Projekt benutzt, so beeinträchtigt es diesen nicht, aber du hast die Möglichkeit, später mit diesem anderen Benutzer oder in Zusammenarbeit mit einem Administrator nach einer Lösung zu suchen.",
	"centralauth-mergeaccount-desc": "Erweitert das Wiki um eine [[Special:MergeAccount|Spezialseite]] zum Zusammenführen mehrerer Benutzerkonten für das ''Single User Login''",
	"centralauth-minutes-ago": "Vor $1 {{PLURAL:$1|Minute|Minuten}}",
	"centralauth-months-ago": "Vor $1 {{PLURAL:$1|Monat|Monaten}}",
	"centralauth-multilock-homewiki": "Heimatwiki",
	"centralauth-newgroup-intro": "Du kannst mit diesem Formular einer neuen Gruppe Rechte zuordnen. Beachte, dass die Gruppe solange nicht vorhanden ist, bis ihr Rechte zugewiesen wurden.",
	"centralauth-newgroup-legend": "Neue Gruppe erstellen",
	"centralauth-not-owner-text": "Der Benutzername „$1“ wurde automatisch dem Eigentümer des Benutzerkontos auf $2 zugewiesen.\n\nWenn dies dein Benutzername ist, kannst du die Zusammenführung der Benutzerkonten durch Eingabe des Haupt-Passwortes für dieses Benutzerkonto vollenden:",
	"centralauth-notice-dryrun": "<div class='successbox'>Demonstrationsmodus</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Dein Benutzerkonto ist in {{PLURAL:$1|einem Wiki|$1 Wikis}} aktiv.",
	"centralauth-prefs-count-unattached": "Es gibt in {{PLURAL:$1|einem Wiki|$1 Wikis}} unbestätigte Benutzerkonten mit deinem Namen.",
	"centralauth-prefs-detail-unattached": "Für dein Benutzerkonto liegt keine Bestätigung für das zusammengeführte Benutzerkonto vor.",
	"centralauth-prefs-manage": "Globales Benutzerkonto verwalten",
	"centralauth-prefs-not-managed": "Es wird kein zusammengeführtes Benutzerkonto benutzt.",
	"centralauth-prefs-status": "Globales Benutzerkonto:",
	"centralauth-prefs-unattached": "Nicht vollständig vereinigt",
	"centralauth-prefs-view": "Informationen zu deinem globalen Benutzerkonto ansehen",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Informationen über die Zusammenführung der Benutzerkonten]].''",
	"centralauth-readonly": "Die CentralAuth-Datenbank ist gesperrt.",
	"centralauth-readonlytext": "Die CentralAuth-Datenbank ist derzeit für neue Einträge und andere Änderungen gesperrt. Dies ist wahrscheinlich aufgrund routinemäßiger Wartungsarbeiten der Fall, nach deren Abschluss die Datenbank wieder regulär verfügbar sein wird.\n\nGrund der Sperrung: $1",
	"centralauth-rename-abortlogin": "Dein Benutzerkonto wird derzeit umbenannt oder zusammengeführt. ([[Special:GlobalRenameProgress/$1|Status ansehen]])",
	"centralauth-rename-alreadyexists": "Der angeforderte Benutzername ist bereits vorhanden.",
	"centralauth-rename-alreadyinprogress": "Es [[Special:GlobalRenameProgress/$1|läuft]] bereits eine Umbenennung für diesen Benutzer.",
	"centralauth-rename-antispoofconflicts2": "Der gewählte Benutzername ist {{PLURAL:$2|dem|den}} vorhandenen Benutzernamen zu ähnlich oder wird als Benutzername für jemanden verwendet, der umbenannt wurde: $1.",
	"centralauth-rename-badusername": "Der angeforderte Benutzername ist ungültig.",
	"centralauth-rename-cannotself": "Du kannst dich nicht selbst umbenennen.",
	"centralauth-rename-confirm": "Möchtest du wirklich diesen Benutzer global umbenennen?",
	"centralauth-rename-conflict-hidden": "Benutzername versteckt",
	"centralauth-rename-deny": "Möchtest du diese Anfrage wirklich ablehnen?",
	"centralauth-rename-desc": "Erweitert das Wiki um eine Spezialseite zum globalen Ändern eines Benutzernamens",
	"centralauth-rename-doesnotexist": "Das angegebene Benutzerkonto ist nicht vorhanden.",
	"centralauth-rename-form-allowhigheditcount": "Bestätige die Umbenennung des Benutzers mit mehr als {{PLURAL:$1|einer Bearbeitung|$1 Bearbeitungen}}",
	"centralauth-rename-form-movepages": "Benutzerseiten verschieben",
	"centralauth-rename-form-newname": "Neuer Benutzername",
	"centralauth-rename-form-oldname": "Aktueller Benutzername",
	"centralauth-rename-form-overrideantispoof": "Alle AntiSpoof-Konflikte überschreiben",
	"centralauth-rename-form-overridetitleblacklist": "Titel-Negativliste umgehen",
	"centralauth-rename-form-reason": "Grund",
	"centralauth-rename-form-suppressredirects": "Erstellung von Weiterleitungen unterdrücken",
	"centralauth-rename-globaleditcount-threshold": "Dieser Benutzer hat mehr als {{PLURAL:$1|eine Bearbeitung|$1 Bearbeitungen}}. Bitte bestätige, dass du dir sicher bist, dass du diesen Benutzer umbenennen möchtest und dass ein Systemadministrator diese Umbenennung überwachen kann.",
	"centralauth-rename-listed-on-denylist": "Dieser Benutzer ist in der globalen Umbenennungsablehnungsliste aufgeführt. Um diesen Benutzer umzubenennen, muss zuerst die Ablehnungsliste geändert werden.",
	"centralauth-rename-movelog": "Seite während der Umbenennung des Benutzers „[[Special:CentralAuth/$1|$1]]“ in „[[Special:CentralAuth/$2|$2]]“ automatisch verschoben",
	"centralauth-rename-notinprogress": "Es gibt derzeit keine Umbenennungen für $1. Vielleicht wurden sie bereits abgeschlossen.",
	"centralauth-rename-notinstalled": "Die Erweiterung „Renameuser“ ist nicht installiert.",
	"centralauth-rename-progress-fieldset": "Liste lokaler Benutzerkonten",
	"centralauth-rename-progress-item": "$1 → $2 ([[Special:GlobalRenameProgress/$2|Fortschritt ansehen]])",
	"centralauth-rename-progress-list-header": "Die folgenden globalen Umbenennungen sind derzeit in Bearbeitung:",
	"centralauth-rename-progress-logs-fieldset": "Logbucheinträge",
	"centralauth-rename-progress-username": "Benutzername",
	"centralauth-rename-queued": "Aufträge zur Umbenennung von „$1“ in „$2“ wurden auf $3 der Warteschlange hinzugefügt.\n\nDu kannst den Fortschritt unter [[Special:GlobalRenameProgress/$2]] ansehen.",
	"centralauth-rename-table-domain": "Lokales Wiki",
	"centralauth-rename-table-status": "Status",
	"centralauth-rename-table-status-done": "Fertig",
	"centralauth-rename-table-status-failed": "Fehlgeschlagen",
	"centralauth-rename-table-status-inprogress": "In Bearbeitung",
	"centralauth-rename-table-status-queued": "In der Warteschlange",
	"centralauth-rename-titleblacklist-match": "Der neue Benutzername entspricht dem folgenden Eintrag der Titel-Negativliste: $1",
	"centralauth-rename-unattached-intheway": "Es gibt nicht verbundene Benutzerkonten, die den angeforderten Benutzernamen verwenden.",
	"centralauth-rename-viewprogress": "Fortschritt anzeigen",
	"centralauth-renameuser-global-inprogress": "Es ist bereits eine globale Umbenennung für $1 in [[Special:GlobalRenameProgress/$1|Bearbeitung]].",
	"centralauth-renameuser-merged": "Der Benutzer „$1“ wurde bereits in das globale Benutzerkontensystem übernommen.\nEine Umbenennung entfernt das lokale Benutzerkonto aus dem globalen Benutzerkontensystem.",
	"centralauth-renameuser-reserved": "Der Benutzername „$2“ ist für ein globales Benutzerkonto reserviert.",
	"centralauth-rightslog-entry-groupperms": "änderte die Gruppenrechte für „$1“ von $2 auf $3",
	"centralauth-rightslog-header": "Dieses Logbuch enthält Änderungen an globalen Gruppen: Mitgliedschaft und Rechteänderungen",
	"centralauth-rightslog-name": "Globales Rechte-Logbuch",
	"centralauth-rightslog-set-optin": "opt-in",
	"centralauth-rightslog-set-optout": "opt-out",
	"centralauth-ro": "Globale Benutzerkonteninformationen",
	"centralauth-seconds-ago": "Vor $1 {{PLURAL:$1|Sekunde|Sekunden}}",
	"centralauth-state-mismatch": "Fehler: Es wurde ein Bearbeitungskonflikt für diesen Benutzer entdeckt. Bitte überprüfe deine Änderungen und versuche es erneut.",
	"centralauth-token-mismatch": "Entschuldigung, aber die Formulareingaben konnten nicht verarbeitet werden, da deine Sitzungsdaten verloren gegangen sind.",
	"centralauth-warning-notattached": "Das lokale Benutzerkonto ist mit keinem globalen Konto verbunden.",
	"centralauth-warning-notloggedin": "Du bist derzeit nicht angemeldet.",
	"centralauth-years-ago": "Vor $1 {{PLURAL:$1|Jahr|Jahren}}",
	"centralautologin": "Zentrale Anmeldung",
	"centrallogin": "Zentrale Benutzeranmeldung",
	"centralloginsuccesful": "Die Anmeldung war erfolgreich",
	"createlocalaccount": "Erstellung eines lokalen Benutzerkontos erzwingen",
	"globalgroupmembership": "Mitgliedschaft in globalen Gruppen",
	"globalgrouppermissions": "Verwaltung globaler Benutzergruppen",
	"globalrenameprogress": "Globaler Umbenennungsfortschritt",
	"globalrenameprogress-legend": "Globalen Umbenennungsfortschritt ansehen",
	"globalrenamequeue": "Globale Umbenennungsanfragen-Warteschlange",
	"globalrenamequeue-action-address": "Bearbeiten",
	"globalrenamequeue-action-view": "Ansehen",
	"globalrenamequeue-column-row-actions": "Aktion",
	"globalrenamequeue-column-rq-completed-ts": "Schließungsdatum",
	"globalrenamequeue-column-rq-name": "Benutzername",
	"globalrenamequeue-column-rq-newname": "Angeforderter Benutzername",
	"globalrenamequeue-column-rq-performer": "Erledigt von",
	"globalrenamequeue-column-rq-requested-ts": "Eröffnungsdatum",
	"globalrenamequeue-column-rq-status": "Status",
	"globalrenamequeue-column-rq-wiki": "Lokales Wiki",
	"globalrenamequeue-desc": "Erweitert das Wiki um eine Spezialseite mit der Anfragen zur Umbenennung von Benutzernamen global verarbeitet werden können",
	"globalrenamequeue-email-body-approved-with-note": "Die Anfrage zur Umbenennung von „{{GENDER:$1|$1}}“ in „{{GENDER:$2|$2}}“ wurde genehmigt.\n\nAnmerkung: $3",
	"globalrenamequeue-email-body-approved": "Die Anfrage zur Umbenennung von „{{GENDER:$1|$1}}“ in „{{GENDER:$2|$2}}“ wurde akzeptiert.",
	"globalrenamequeue-email-body-rejected": "Die Anfrage zur Umbenennung von „{{GENDER:$1|$1}}“ in „{{GENDER:$2|$2}}“ wurde abgelehnt.\n\nAnmerkung: $3",
	"globalrenamequeue-email-subject-approved": "Benutzerkontenumbenennungsanfrage akzeptiert",
	"globalrenamequeue-email-subject-rejected": "Benutzerkontenumbenennungsanfrage abgelehnt",
	"globalrenamequeue-form-newname": "Gewünschter Benutzername:",
	"globalrenamequeue-form-status": "Status:",
	"globalrenamequeue-form-status-all": "alle",
	"globalrenamequeue-form-username": "Benutzername:",
	"globalrenamequeue-nav-closedqueue": "Geschlossene Anfragen",
	"globalrenamequeue-nav-openqueue": "Offene Anfragen",
	"globalrenamequeue-request-antispoof-conflicts": "<strong>Der ausgewählte Benutzername ist ähnlich mit {{PLURAL:$2|einem vorhandenen Benutzernamen|vorhandenen Benutzernamen}} oder wird als Benutzername für jemanden verwendet, der umbenannt wurde:</strong> $1",
	"globalrenamequeue-request-approve-text": "Umbenennung akzeptieren",
	"globalrenamequeue-request-cancel-text": "Abbrechen",
	"globalrenamequeue-request-comments-label": "Anmerkungen/Begründung",
	"globalrenamequeue-request-deny-text": "Umbenennung ablehnen",
	"globalrenamequeue-request-header": "<strong>[$1 $2]</strong> beantragt eine Umbenennung in <strong>$3</strong>.",
	"globalrenamequeue-request-movepages": "Benutzerseiten verschieben",
	"globalrenamequeue-request-previous-renames": "Vorherige {{PLURAL:$1|Umbenennung|Umbenennungen}}",
	"globalrenamequeue-request-reason": "<strong>Grund für die Umbenennungsanfrage</strong>\n$1",
	"globalrenamequeue-request-reason-label": "Öffentlicher Kommentar eines Logbucheintrags (falls akzeptiert)",
	"globalrenamequeue-request-reason-sul": "Benutzer über den globalen Namenskonflikt in Vorbereitung der SUL-Finalisierung benachrichtigt.",
	"globalrenamequeue-request-savefailed": "Fehler beim Speichern der Änderung des Anfragenstatus.",
	"globalrenamequeue-request-status-title": "„$1“ in „$2“ umbenennen",
	"globalrenamequeue-request-suppressredirects": "Erstellung von Weiterleitungen unterdrücken",
	"globalrenamequeue-request-title": "„$1“ umbenennen?",
	"globalrenamequeue-request-titleblacklist": "<strong>Der gewählte Benutzername stimmt mit dem folgenden Eintrag in der Titel-Negativliste überein:</strong> $1",
	"globalrenamequeue-request-unknown-body": "Die Umbenennungsanfrage wurde nicht gefunden.",
	"globalrenamequeue-request-unknown-title": "Anfrage nicht gefunden",
	"globalrenamequeue-request-userinfo-global": "* Aktueller Benutzername: [[Special:CentralAuth/$1|$1]]\n* Heimatwiki: $2\n* Neuer Benutzername: [[Special:CentralAuth/$3|$3]]\n* Anzahl der globalen Bearbeitungen: $4",
	"globalrenamequeue-request-userinfo-local": "* Benutzer: [[Special:CentralAuth/$1|$1]]\n* Heimatwiki: $2\n* Neuer Name: [[Special:CentralAuth/$3|$3]]",
	"globalrenamequeue-view": ";Von:\n:[[Special:CentralAuth/$1|$1]]\n;Zu:\n:[[Special:CentralAuth/$2|$2]]\n;Grund:\n$3\n;Status:\n:$4\n;Beantragt:\n:$5\n;Abgeschlossen:\n:$6\n;Erledigt von:\n:[$7 $8]\n;Anmerkungen:\n:$9",
	"globalrenamequeue-view-approved": "akzeptiert",
	"globalrenamequeue-view-rejected": "abgelehnt",
	"globalrenamerequest": "Umbenennung eines globalen Benutzerkontos beantragen",
	"globalrenamerequest-desc": "Erweitert das Wiki um eine Spezialseite, mit der globale Umbenennungen von Benutzernamen beantragt werden können",
	"globalrenamerequest-email-invalid": "Ungültige E-Mail-Adresse angegeben.",
	"globalrenamerequest-email-label": "E-Mail-Adresse:",
	"globalrenamerequest-email-mismatch": "Die E-Mail-Adressen sind unterschiedlich.<br />Bitte überprüfe beide und versuche es erneut.",
	"globalrenamerequest-email-why-explain": "Wir benötigen eine E-Mail-Adresse während dieses Vorgangs, um sicherzustellen, dass du den Zugriff auf dieses Benutzerkonto nicht verlierst.<br />Du kannst die E-Mail-Adresse nach dem abgeschlossenen Umbenennungsprozess wieder entfernen.",
	"globalrenamerequest-email2-help": "Gib zur Bestätigung die E-Mail-Adresse von oben erneut ein.",
	"globalrenamerequest-email2-label": "E-Mail-Adresse bestätigen:",
	"globalrenamerequest-forced": "Diese Wiki-Farm vereinheitlicht Benutzernamen auf allen Projekten. Dieser Benutzername wurde in anderen Wikis verwendet und musste geändert werden, um diese Vereinheitlichung abzuschließen. Deshalb musst du einen neuen Benutzernamen auswählen.",
	"globalrenamerequest-legend": "Einheitliche Umbenennung beantragen",
	"globalrenamerequest-newname-err-invalid": "Du hast keinen gültigen Benutzernamen angegeben.",
	"globalrenamerequest-newname-err-taken": "Der eingegebene Benutzername ist bereits in Verwendung. Bitte wähle einen anderen.",
	"globalrenamerequest-newname-help": "Gib den neuen Benutzernamen ein, den du verwenden willst, z.&nbsp;B. „$1“.",
	"globalrenamerequest-newname-help-basic": "Gib den neuen Benutzernamen ein, den du verwenden willst.",
	"globalrenamerequest-newname-label": "Gewünschter Benutzername:",
	"globalrenamerequest-pretext": "Beantrage einen neuen Benutzernamen, der für alle Projekte verwendet werden soll.\n\nAll deine früheren Beiträge werden mit diesem neuen Benutzernamen verknüpft.\n\nEine Liste der über dieses Formular gemachten Anfragen wird für Benutzer verfügbar gemacht, die die Berechtigung zur Ausführung dieser Aktion haben. Du wirst per E-Mail benachrichtigt, wenn der Prozess abgeschlossen ist.\n\nFalls deine Anfrage ein Wunsch nach Anonymität/Privatsphäre ist, beachte bitte, dass ein dauerhafter Logbucheintrag erstellt wird, der deinen früheren Benutzernamen enthält. Du kannst auch einfach [[Special:CreateAccount|ein neues getrenntes und unabhängiges Benutzerkonto erstellen]], dein derzeitiges Benutzerkonto in einen zufälligen Namen umbenennen lassen und dieses anschließend aufgeben.",
	"globalrenamerequest-reason-label": "Grund für die Anfrage",
	"globalrenamerequest-save-error": "Anfrage konnte nicht gespeichert werden. Bitte erneut versuchen.",
	"globalrenamerequest-self-error": "Du darfst diesen Antrag nicht genehmigen, da du nicht dein eigenes Konto umbenennen darst.",
	"globalrenamerequest-self-warning": "Du kannst diesen Antrag nur ablehnen, da du nicht dein eigenes Konto umbenennen darst.",
	"globalrenamerequest-status-text": "Deine Anfrage auf Benutzernamensänderung ist derzeit in Bearbeitung und benötigt die Zustimmung durch einen hierzu berechtigten Benutzer. Du wirst per E-Mail benachrichtigt, wenn die Anfrage bearbeitet wurde.\n\n;Aktueller Benutzername:\n:$1\n;Gewünschter Benutzername:\n:$2",
	"globalrenamerequest-status-title": "Bestätigung der Umbenennungsanfrage ausstehend",
	"globalrenamerequest-submit-text": "Namensänderung beantragen",
	"globalrenamerequest-username-label": "Aktueller Benutzername:",
	"globalrenameuser": "Globalen Benutzer umbenennen",
	"globalrenameuser-legend": "Globalen Benutzer umbenennen",
	"globalusers": "Benutzerverzeichnis (global)",
	"grant-createlocalaccount": "Erstellung eines lokalen Kontos zu einem globalen Benutzerkonto erzwingen",
	"grant-setglobalaccountstatus": "Den Status eines globalen Benutzerkontos verwalten",
	"log-action-filter-gblrights": "Typ der Änderung:",
	"log-action-filter-gblrights-groupprms": "Änderung an globalen Benutzergruppen",
	"log-action-filter-gblrights-setmodify": "Wikisatzänderung",
	"log-action-filter-gblrights-usergroups": "Änderung an globalen Benutzerrechten",
	"log-action-filter-globalauth": "Typ der Änderung:",
	"log-action-filter-globalauth-delete": "Löschung des globalen Benutzerkontos",
	"log-action-filter-globalauth-setstatus": "Statusänderung des globalen Benutzerkontos",
	"log-action-filter-newusers-forcecreatelocal": "Erzwungene Erstellung lokaler Benutzerkonten",
	"log-action-filter-suppress-cadelete": "Löschung des globalen Benutzerkontos",
	"log-action-filter-suppress-setstatus": "Statusänderung des globalen Benutzerkontos",
	"log-description-gblrename": "Dies ist ein Logbuch globaler Benutzerumbenennungen.",
	"log-name-gblrename": "Globales Umbenennungs-Logbuch",
	"logentry-gblrename-merge": "$1 hat $4 global in $5 {{GENDER:$2|zusammengeführt}}",
	"logentry-gblrename-promote": "$1 hat $4 global in $5 {{GENDER:$2|umbenannt}}",
	"logentry-gblrename-rename": "$1 hat „$4“ global in „$5“ {{GENDER:$2|umbenannt}}",
	"logentry-gblrights-deleteset": "$1 {{GENDER:$2|löschte}} die Wikigruppe „$4“.",
	"logentry-gblrights-newset": "$1 {{GENDER:$2|erstellte}} $5 Wikigruppe $4 mit {{PLURAL:$7|dem folgenden Wiki|den folgenden Wikis}}: $6",
	"logentry-gblrights-setchange": "$1 {{GENDER:$2|änderte}} die Wikis in „$4“: {{PLURAL:$7|ergänzt}}: $5; {{PLURAL:$8|entfernt}}: $6",
	"logentry-gblrights-setnewtype": "$1 {{GENDER:$2|änderte}} den Typ von „$4“ von $5 nach $6",
	"logentry-gblrights-setrename": "$1 {{GENDER:$2|benannte}} die Wikigruppe von „$5“ nach „$4“ um",
	"logentry-gblrights-grouprename": "$1 {{GENDER:$2|hat}} die Gruppe $5 in $4 umbenannt",
	"logentry-gblrights-groupprms2": "$1 {{GENDER:$2|änderte}} die globalen Gruppenberechtigungen für $3: hinzugefügt $4; entfernt $5",
	"logentry-gblrights-groupprms3": "$1 {{GENDER:$2|änderte}} die gruppenbeschränkten Wikigruppen für $3 von $4 nach $5",
	"logentry-gblrights-usergroups": "$1 {{GENDER:$2|änderte}} die globale Gruppenmitgliedschaft für $3 von $4 nach $5",
	"logentry-globalauth-delete": "$1 {{GENDER:$2|löschte}} das globe Benutzerkonto „$3“",
	"logentry-globalauth-setstatus": "$1 {{GENDER:$2|änderte}} den Status für das globale Benutzerkonto „$3“: ergänzt $4; entfernt $5",
	"logentry-newusers-forcecreatelocal": "$1 hat die Erstellung eines lokalen Benutzerkontos für $3 {{GENDER:$2|erzwungen}}",
	"mergeaccount": "Status der Benutzerkontenzusammenführung",
	"multilock": "Mehrere globale Benutzerkonten sperren",
	"right-centralauth-createlocal": "Erstellung eines lokalen Kontos zu einem globalen Benutzerkonto erzwingen",
	"right-centralauth-lock": "Globales Benutzerkonto sperren oder freigeben",
	"right-centralauth-merge": "Benutzerkonten zusammenführen",
	"right-centralauth-suppress": "Globales Benutzerkonto unterdrücken oder verstecken",
	"right-centralauth-rename": "Globale Benutzerkonten umbenennen",
	"right-centralauth-unmerge": "Zusammenführung des globalen Benutzerkontos aufheben",
	"right-globalgroupmembership": "Mitgliedschaft in globalen Gruppen bearbeiten",
	"right-globalgrouppermissions": "Globale Gruppen verwalten",
	"sessionprovider-centralauthsessionprovider": "zentralen cookiebasierten Sitzungen",
	"sessionprovider-centralauthtokensessionprovider": "CentralAuth-Token-Sitzungen",
	"sulrenamewarning-authmanager-ok-help": "Nach der Anzeige der Umbenennungsbenachrichtigung fortfahren.",
	"sulrenamewarning-renamed": "{{GENDER:$2|Dein}} Benutzerkonto '''$1''' wurde während der automatischen Migration zum vereinheitlichten Anmeldesystem {{int:Centralauth-groupname}} umbenannt in '''$2'''.",
	"sulrenamewarning-title": "{{GENDER:$1|Dein}} Benutzerkonto wurde umbenannt",
	"sulrenamewarning-usenew": "Bitte verwende in Zukunft zur Anmeldung {{GENDER:$1|deinen}} neuen Benutzernamen '''$1'''.",
	"centralauth-badaccess-blacklisted": "Du kannst keine globale Umbenennung beantragen, weil du auf einer Negativliste stehst."
}
